Subject: Re: Feedback needed on proposed cygwin feature
From: [email-masked] (Chris Faylor)

3 Dec 1997 12:58:46 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
To: [email-masked]

In article <[email-masked]>,
Fergus Henderson  <[email-masked]> wrote:
>[email-masked] (Chris Faylor) writes:
>
>>Btw, since I don't seem to have made myself sufficiently clear, I was
>>not talking about removing environment variable support.  I was talking
>>about changing CYGWIN_* environment variables to CYGWIN32=*.
>
>I don't see any good reason to hard-code the `32'.
>
>Using `CYGWIN32' won't look very good on say the 64-bit NT Alpha port.

Good point.  Hmm.  How about:

CYGWIN32ORGREATER

?  :-)

Only kidding.  Now that I think of it, I can't remember why I added the
32 to begin with.  Probably just to distinguish it from the CYGWIN_*
style variables a little more.
-- 
http://www.bbc.com/	[email-masked]			"Strange how unreal
VMS=>UNIX Solutions	Boston Business Computing	 the real can be."
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".